/* overbox */

div#overbox__filter {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: #000000;
	opacity: .5;
}

div#overbox__outer {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 600px; 
	height: 450px;
	background: #ffffff;
	font-family: verdana, "dejavu sans", helvetica, sans-serif;
	z-index: 199;
}
div#overbox__outer div.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

div#overbox__outer.noclose {
	width: 560px;
}

div#overbox__inner {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 518px;
	height: 408px;
	padding: 10px;
	padding-right: 50px;
	background: #ffffff;
	color: #555555;
	border: 1px solid #cccccc;
	font-family: verdana, "dejavu sans", helvetica, sans-serif;
	z-index: 200;
	text-align: left;
}

div#overbox__outer.noclose div#overbox__inner {
	padding-right: 10px;
}

div#overbox__loading {
	width: 32px;
	height: 32px;
	margin: 30px auto;
	background: url(../images/loading.gif) top left no-repeat;
}
div#overbox__loading a {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0px;
}
div#overbox__loading a span {display: none;}

div#overbox__close_link {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 22px;
	height: 22px;
	background: url(../images/overbox_close.png) top left no-repeat;
}

div#overbox__close_link a {
	display: block;
	width: 22px;
	height: 22px;
	margin: 0px;
}
div#overbox__close_link a span {display: none;}

div#overbox__inner div.overbox__label {
	width: 100%;
	margin-top: 12px;
/*	font-size: 13px;*/
	font-weight: bold;
}

div#overbox__inner div.overbox__input {
	width: 100%;
	margin-top: 4px;
}

div#overbox__inner input {
	color: #555555;
}

div#overbox__inner input.text {
	width: 300px;
	border: 1px solid #e28303;
}

div#overbox__inner textarea {
	color: #555555;
	border: 1px solid #e28303;
        width: 300px;
        height: 100px;
}

div#overbox__inner div.overbox__button {
	width: 100%;
	margin-top: 10px;
	text-align: center;
}

div#overbox__inner div.overbox__textcenter {
	text-align: center;
}

div#overbox__inner div.overbox__textright {
	text-align: right;
}


div#overbox__inner input.spaceright {
	margin-right: 5px;
}

div#overbox__inner button {
	padding: 0px 10px;
	background-color: #164781;
	border: solid 1px #003399;
	color: #ffffff;
	cursor: pointer;
}

div#overbox__inner button.fixed {
	width: 80px;
}

div#overbox__inner button.spaceleft {
	margin-left: 12px;
}

div#overbox__inner h1,
div#overbox__inner div.titolo_overbox {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}
